
body { margin: 0pt }

p, td, th, ul, ol, li, .reg { 
  font-size: 11px; 
  color: #333333;  
  font-family: Verdana, Arial, Helvetica, sans-serif 
}
.title { 
  font-size: 13px; 
  color: #333333;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif 
}
.small { 
  font-size: 10px; 
  color: #333333;
  font-family: Verdana, Arial, Helvetica, sans-serif 
}

#nav A {
  font-size: 11px; 
  color: #666666;   
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif 
}
#nav A:hover {
	COLOR: #000000;
	text-decoration: underline;	
}

A:active  { color : #cc3300; text-decoration: none;}

A:link  { color : #cc3300; text-decoration: none;}

A:visited  { color : #cc3300; text-decoration: none;}

A:hover  { color : #000000; text-decoration: underline;}